[Settings]
TimeToWait=5
DoNotFlush=0
DoNotClose=0
NoPrograms=0
NoGraceful=0
NoExplorer=0
DoNotClean=0
NoRegistry=0
NoFirewall=0
NoShortcut=0
DoNotSubst=0
NoRedirect=0
DoNotEject=0
NoEjectAPI=0
NoFakedMsg=0

[Exclusions]
0=Pocket
1=Portable
2=PStart.exe

[Inclusions]
0=.tmp\stdrt.exe
